
Stadtsektion Zürich - Motion #5226

Offerte Werbeagentur besprechen

15 May 2013 11:39 - packi

Status: Considered Start date: 15 May 2013

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Stammtisch 27.05.2013   

Description

Die Offerte liegt in den Mailboxen der Vorstände. Wir müssen den Inhalt und den Umfang den wir selbst leisten können bzw. die

Vorschläge besprechen.

History

#1 - 19 July 2013 18:11 - packi

- Status changed from New to Tabled

- % Done changed from 0 to 100

#2 - 19 July 2013 18:12 - packi

- Status changed from Tabled to Considered
